

.cd-main-content {
   position: absolute;
    right: 1%;
    text-align: center;
    top: 10%;
}
.cd-main-content h1 {
  font-size: 20px;
  font-size: 1.25rem;
  color: #64788c;
  padding: 4em 0;
}
.cd-main-content .cd-btn {
  background-color: #89ba2c;
    border-radius: 50%;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 5px rgba(0, 0, 0, 0.1);
    color: #ffffff;
    display: inline-block;
    height: 60px;
    line-height: 25px;
    padding: 15px 5px;
    position: relative;
    transition: all 0.2s ease 0s;
    width: 60px;
    z-index: 10;
}
.contsection {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: block;
    margin-top: 5px;
    overflow: hidden;
    padding: 5px;
    position: relative;
    z-index: 10;
    transition:all 400ms ease-in-out 0s;
}
.cd-main-content.carttop{ top:0;}
.cd-main-content.carttop .contsection,
.cd-main-content.carttop.time .contsection
{margin: 0;
    position: fixed;
    top: 10px;
    z-index: 10000000; transition:all 400ms ease-in-out 0s;}

.cd-main-content .cd-btn h2{font-size: 25px;
    font-weight: normal;
    margin: 0;}

.cd-main-content .cd-btn p{background: #c8404d none repeat scroll 0 0;
    border-radius: 30px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 30px;}
.no-touch .cd-main-content .cd-btn:hover {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 20px rgba(0, 0, 0, 0.3); text-decoration: none;
}
@media only screen and (min-width: 1170px) {
  .cd-main-content h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}

.cd-panel {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  -moz-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
  z-index: 10000;
}
.cd-panel.from-right.is-visible::before {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background 0.3s 0.3s;
  -moz-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}

.cd-panel.is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.cd-panel.is-visible::before {
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: background 0.3s 0s;
  -moz-transition: background 0.3s 0s;
  transition: background 0.3s 0s;
}



@-webkit-keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(45deg);
  }
}
@-moz-keyframes cd-close-1 {
  0%, 50% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(45deg);
  }
}
@keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@-webkit-keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(-45deg);
  }
}
@-moz-keyframes cd-close-2 {
  0%, 50% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(-45deg);
  }
}
@keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
.cd-panel-header {
  position: fixed;
  width: 90%;
  height: 50px;
  line-height: 50px;
  background: rgba(255, 255, 255, 0.96);
  z-index: 2;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  -webkit-transition: top 0.3s 0s;
  -moz-transition: top 0.3s 0s;
  transition: top 0.3s 0s;
}
.cd-panel-header h3 {
  font-weight: bold;
  color: #098cda;
  padding-left: 5%;
}
.from-right .cd-panel-header, .from-left .cd-panel-header {
  top: -50px;
}
.from-right .cd-panel-header {
  right: 0;
}
.from-left .cd-panel-header {
  left: 0;
}
.is-visible .cd-panel-header {
  top: 0;
  -webkit-transition: top 0.3s 0.3s;
  -moz-transition: top 0.3s 0.3s;
  transition: top 0.3s 0.3s;
}
@media only screen and (min-width: 768px) {

  .cd-panel-header {
    width: 550%;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-panel-header {
    width: 35%;
  }
}
.grandtotal1 {
    display: block;
    overflow: hidden;
    padding: 15px;
}



.cd-panel-close {
    color: #333;
    font-family: inherit;
    font-size: 25px;
    position: absolute;
    right: 10px;
    top: 0;
}
.addmore.cd-panel-close {
    color: #fff;
    font-family: inherit;
    font-size: inherit;
    position: inherit;
    right: unset;
    top: unset;
}



.cd-panel-container {
  position: fixed;
  width: 90%;
  height: 100%;
  top: 0;
  background: #dbe2e9;
  z-index: 1;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.from-right .cd-panel-container {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.from-left .cd-panel-container {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.is-visible .cd-panel-container {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}
@media only screen and (min-width: 768px) {
  .cd-panel-container {
    width: 55%;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-panel-container {
    width: 35%;
  }
}

.cd-panel-content {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 70px 0 130px;
  overflow: auto;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch;
}
.cd-panel-content p {
  font-size: 14px;
  font-size: 0.875rem;
  color: #424f5c;
  line-height: 1.4;
  margin: 2em 0;
  padding: 0 5%;
}
.cd-panel-content p:first-of-type {
  margin-top: 0;
}
@media only screen and (min-width: 768px) {
  .cd-panel-content p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.6;
  }
}
@media(max-width:768px) {
 .cd-main-content{top: 15%;}
}



.grandtotal{position: fixed; bottom: 0; background: #fff; border-top: 1px solid #b1b4b7; width: 100%; padding: 20px;}
.nopad{padding: 0;}
.cartitems{overflow-x: hidden; overflow-y: auto; position: relative; height: 100%;}
.addeditem{border:1px solid #c3c4c5; background: #fff; padding: 10px; color: #686767; margin-bottom: 10px;}
.padfive{padding: 0px 5px;}
.addeditem .flimage img{width: 100%;}
.addeditem .flidetails {font-size: 14px;}
.addeditem .flirate{font-weight: bold; font-size: 14px;}
